function NotFoundPage() {
  return (
    <main className="site-main" id="main">
      <div>
        <h1>404: Side ikke funnet</h1>
        <div className="lead">Denne siden er på grisefest. Lykke til videre.</div>
      </div>
    </main>
  );
}

export default NotFoundPage;